Bug 23731 - В спеке пакета codeblocks неверно указана лицензия
: В спеке пакета codeblocks неверно указана лицензия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/codeblocks)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2010-07-05 19:44 by
Modified: 2010-12-19 17:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-07-05 19:44:28
В спеке пакета codeblocks указана лицензия GPL, но на сайте программы -
http://www.codeblocks.org/license указана лицензия GPLv3.
------- Comment #1 From 2010-12-19 17:18:13 -------
codeblocks-10.05.6900-alt1 -> sisyphus:

* Sun Dec 19 2010 Denis Kirienko <dk@altlinux> 10.05.6900-alt1
- SVN snapshot 6900
- Fixed license (closes: 23731)